GDB (xrefs)

Public Attributes | List of all members
static_link_htab_entry Struct Reference

## Public Attributes
const struct block * | block
const struct dynamic_prop * | static_link

## Detailed Description

Definition at line 217 of file objfiles.c.

## Member Data Documentation

## ◆ block

const struct block* static_link_htab_entry::block

Definition at line 219 of file objfiles.c.

Referenced by objfile_lookup_static_link(), objfile_register_static_link(), static_link_htab_entry_eq(), and static_link_htab_entry_hash().

## ◆ static_link

const struct dynamic_prop* static_link_htab_entry::static_link

Definition at line 220 of file objfiles.c.

Referenced by objfile_lookup_static_link(), and objfile_register_static_link().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/objfiles.c